Debian Bug report logs - #474603
goplay: Please add a goscience browser

version graph

Package: goplay; Maintainer for goplay is Debian Games Team <pkg-games-devel@lists.alioth.debian.org>; Source for goplay is src:goplay.

Reported by: Frederic Daniel Luc Lehobey <Frederic@Lehobey.net>

Date: Sun, 6 Apr 2008 17:33:18 UTC

Severity: wishlist

Tags: patch

Found in version goplay/0.3-1

Fixed in version goplay/0.4-1.2

Done: Petter Reinholdtsen <pere@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Frederic@Lehobey.net, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#474603; Package goplay. Full text and rfc822 format available.

Acknowledgement sent to Frederic Daniel Luc Lehobey <Frederic@Lehobey.net>:
New Bug report received and forwarded. Copy sent to Frederic@Lehobey.net, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Frederic Daniel Luc Lehobey <Frederic@Lehobey.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: goplay: Please add a goscience browser
Date: Sun, 06 Apr 2008 19:32:36 +0200
[Message part 1 (text/plain, inline)]
Package: goplay
Version: 0.3-1
Severity: wishlist
Tags: patch

Hi,

Could you add a goscience browser that would be of interest to the
Debian Science CDD (http://wiki.debian.org/DebianScience).

Best regards,
Frédéric Lehobey
(Thanks to the Debian Edu worksession held in Extremadura, April 2008)

(Note to Jonas: patch sent again as it seems my previous attempt
yesterday has not reached the BTS.)

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-6-k7 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages goplay depends on:
ii  apt [libapt-pkg-libc6. 0.7.11            Advanced front-end for dpkg
ii  debtags                1.7.5             Enables support for package tags
ii  ept-cache              0.5.17            Commandline tool to search the pac
ii  games-thumbnails       20080227          thumbnails of games in Debian
ii  libc6                  2.7-8             GNU C Library: Shared libraries
ii  libept0                0.5.17            High-level library for managing De
ii  libfltk1.1             1.1.7-7           Fast Light Toolkit - shared librar
ii  libgcc1                1:4.3-20080219-1  GCC support library
ii  libstdc++6             4.3-20080219-1    The GNU Standard C++ Library v3
ii  libxapian15            1.0.5-1           Search engine library
ii  zlib1g                 1:1.2.3.3.dfsg-11 compression library - runtime

goplay recommends no packages.

-- no debconf information
[goscience-merida.patch (text/plain, attachment)]

Reply sent to Petter Reinholdtsen <pere@debian.org>:
You have taken responsibility. (Mon, 13 Feb 2012 23:03:24 GMT) Full text and rfc822 format available.

Notification sent to Frederic Daniel Luc Lehobey <Frederic@Lehobey.net>:
Bug acknowledged by developer. (Mon, 13 Feb 2012 23:03:24 GMT) Full text and rfc822 format available.

Message #10 received at 474603-close@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@debian.org>
To: 474603-close@bugs.debian.org
Subject: Bug#474603: fixed in goplay 0.4-1.2
Date: Mon, 13 Feb 2012 23:02:25 +0000
Source: goplay
Source-Version: 0.4-1.2

We believe that the bug you reported is fixed in the latest version of
goplay, which is due to be installed in the Debian FTP archive:

goplay_0.4-1.2.debian.tar.gz
  to main/g/goplay/goplay_0.4-1.2.debian.tar.gz
goplay_0.4-1.2.dsc
  to main/g/goplay/goplay_0.4-1.2.dsc
goplay_0.4-1.2_i386.deb
  to main/g/goplay/goplay_0.4-1.2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 474603@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Petter Reinholdtsen <pere@debian.org> (supplier of updated goplay package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 11 Feb 2012 22:40:08 +0000
Source: goplay
Binary: goplay
Architecture: source i386
Version: 0.4-1.2
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Petter Reinholdtsen <pere@debian.org>
Description: 
 goplay     - games (and more) package browser using DebTags
Closes: 460921 470047 474603 490670 544532 615495 654733 659100
Changes: 
 goplay (0.4-1.2) unstable; urgency=low
 .
   * Non-maintainer upload based on NMU found on mentors.debian.net.
   * Add support for starting installed packages by clicking on the
     screen shot (Closes: #490670).
   * src/pkgbrowser.cpp: Assign the return value from strtol() to an
     unused variable and mark it as unused to avoid compiler warnings
     (Closes: #659100).  Patch from Michael Vogt and Ubuntu.
   * Make enough room for the "Already installed" text (Closes:
     #544532).  Patch by Timo Juhani Lindfors.
 .
 goplay (0.4-1.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Packaging update:
     - removed dh-buildinfo, autotools-dev
     + added missing build-deps, dh-autotools; build-deps optimised
     + compat and debhelper to version 9
     + default hardening (with the exception of fortify)
     + standards to 3.9.2
     + ept-cache replaced with apt-xapian-index in Depends
       (Closes: #615495 important:"goplay must be run as root at least
        once to function")
       (Closes: #460921 wishlist:"requires manual ept-cache reindex on
        the first start")
     + games-thumbnails moved to Recommends
       (Closes: #470047 wishlist:"please Recommends: games-thumbnails
        instead of Depends")
     + no longer depends on g++-4.5
       (Closes: #654733 important:"non-standard gcc/g++ used for build...")
     + build-time .xpm icon regeneration, no longer ship pre-built icon
       (imagemagick added to build-deps)
   * patch to introduce 'goscience' browser,
     thanks to Frederic Daniel Luc Lehobey
     (Closes: #474603 wishlist:"Please add a goscience browser")
   * debian/copyright:
     + updated list of contributors
     + little correction for DEP-5 compliance
Checksums-Sha1: 
 08ab0b5ad16daf8be74af1286aabe60564a85407 1226 goplay_0.4-1.2.dsc
 9b8aeba0df8a2702e1517fbdb6c78cf96252ea98 42303 goplay_0.4-1.2.debian.tar.gz
 5d9d0de499754854e4915768371805f298ea0061 264488 goplay_0.4-1.2_i386.deb
Checksums-Sha256: 
 cdebb9fbd2ce209b24148a8ceb4153ba9aa4b2d0d08533a27ff8eb7661b4e5bf 1226 goplay_0.4-1.2.dsc
 2981981eedb36170433d03ec9e3a9c9b4f4124034ef677504001682012af4ae2 42303 goplay_0.4-1.2.debian.tar.gz
 b1c3ed87509b5970286e9be6cb1d6f339adefccef86f16affe9a8f1168723b3f 264488 goplay_0.4-1.2_i386.deb
Files: 
 91c67542391474a22570c76c0280f6b7 1226 admin extra goplay_0.4-1.2.dsc
 15df8206f21d4b15b9d2997ce9dc6801 42303 admin extra goplay_0.4-1.2.debian.tar.gz
 dcc2976c59a115e13ce764e22e450442 264488 admin extra goplay_0.4-1.2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iD8DBQFPNu8x20zMSyow1ykRAoyAAKCY0adFcu4yv933jGKGfRu8LEhHKACdHc0n
4YqUxWaIkI6bOxfnMuSXJpU=
=gLUu
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 23 Mar 2012 07:35:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:53:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.